Subject: [lojban] Re: the ethics of the HTML content meta tag

From: Robin Lee Powell <[email-masked]>
Date: Mon, 9 Dec 2002 13:43:41 -0800

On Mon, Dec 09, 2002 at 01:27:36PM -0800, Robin Lee Powell wrote:
> On Mon, Dec 09, 2002 at 03:08:33PM -0600, sbelknap wrote:
> > It is absolutely not rude to include relevant keywords in the meta
> > content tag field!
> > 
> > To the contrary, it is rude (and stupid) to *not* include relevant
> > keywords. The Loglan site does *not* violate any ethical principle
> > here.
> 
> Let me make myself more clear:
> 
> If you search google on 'lojban', the first hit that comes up for a
> loglan site is around #60 or so. And it's not much of a loglan site.
> Essentially, loglan doesn't come up at all.
> 
> If you search google on 'loglan' the *thirteeth* *hit* is a page that is
> actually *on* the lojban.org site.

One more thing:

http://searchenginewatch.com/sereport/02/10-meta.html

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi